.tags {
  display: flex;
  gap: 8px;
}
.tag {
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid var(--neutral-600, #929292);
  background: var(--neutral-300, #F7F7F7);
  color: var(--neutral-800, #242222);
  /* Body/Body 12 */
  font-family: Inter Tight;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
  letter-spacing: 0.6px;
  padding: 8px;
}
